{
  "MSG_CONTAINER_INCORRECT_STAY": "DE_DE Container has incorrect stay",
  "MSG_CONTAINER_STAY": "DE_DE This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "DE_DE The container will be registered as disinfected now. Are you sure ?"
}
